﻿body
{
    color: #444444;
    font: 0.75em/170% Helvetica, Verdana, Arial, sans-serif;
    margin: 0;
    background-color: #fff;
}

a
{
    color: #027AC6;
    text-decoration: none;
}

a:hover
{
    color: #0062A0;
    text-decoration: underline;
}

h1, h2, h3, h4
{
    letter-spacing: -1px;
    line-height: 140%;
    margin-bottom: 10px;
    margin-top: 5px;
}

h1
{
    font-size: 200%;
}

h2
{
    font-size: 160%;
}

h3
{
    font-size: 140%;
}

h4
{
    font-size: 1.4em;
}

p, ul, ol
{
    margin-bottom: 1.5em;
    line-height: 170%;
}

.disabled
{
    background: #fff;
    border: solid 1px #fff;
    color: inherit;
}

.hidden
{
    display: none;
}

#header
{
    position: relative;
    height: 60px;
    background: url(  'images/gradient.gif' ) repeat-x;
}

/* Begin Calendar Button */

.GreyCalendarDate
{
    width: 24px;
    height: 28px;
    background: url('images/calendar24x28.png') no-repeat;
    border: none;
    color: #fff;
    font-weight: bold;
}

.GreyCalendarMonth
{
    width: 33px;
    height: 28px;
    background: url('images/calendar33x28.png') no-repeat;
    border: none;
    color: #fff;
    font-weight: bold;
}

.GreyCalendarYear
{
    width: 37px;
    height: 28px;
    background: url('images/calendar37x28.png') no-repeat;
    border: none;
    color: #fff;
    font-weight: bold;
}

/* End Calendar Button */

/* begin Logo */
.logo
{
    display: block;
    position: absolute;
    left: 10px;
    top: 14px;
    width: 854px;
}

.logo a img
{
    border: solid 0px #fff;
}

.superHeader
{
    color: rgb(130,128,154); /* background-color: rgb(51, 102, 153); */
    background-color: #B61318;
    text-align: right;
    margin: 0;
    padding: 0.34em;
    font-size: 10px;
}

.headerLinks
{
    text-align: right;
    margin: 0;
    position: absolute;
    top: 0.5em;
    right: 1em;
}

h1.logo-name
{
    display: inline;
    text-align: left;
}

h1.logo-name, h1.logo-name a, h1.logo-name a:link, h1.logo-name a:visited, h1.logo-name a:hover
{
    font-size: 26px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    padding: 0;
    margin: 0;
    color: #000000 !important;
}

.logo-text
{
    display: inline;
    text-align: left;
}

.logo-text, .logo-text a
{
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    padding: 0;
    margin: 0;
    color: #000000 !important;
}
/* end Logo */

#logo
{
    float: left;
    padding-right: 1em;
}

/* begin Menu */
/* menu structure */

.artmenu a, .artmenu a:link, .artmenu a:visited, .artmenu a:hover
{
    text-align: left;
    text-decoration: none;
    outline: none;
    letter-spacing: normal;
    word-spacing: normal;
}




.artmenu, .artmenu ul
{
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
    display: block;
}

.artmenu li
{
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    float: left;
    position: relative;
    z-index: 5;
    background: none;
}

.artmenu li:hover
{
    z-index: 10000;
    white-space: normal;
}

.artmenu li li
{
    float: none;
}

.artmenu ul
{
    visibility: hidden;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    background: none;
}

.artmenu li:hover > ul
{
    visibility: visible;
    top: 100%;
}

.artmenu li li:hover > ul
{
    top: 0;
    left: 100%;
}

.artmenu:after, .artmenu ul:after
{
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}
.artmenu, .artmenu ul
{
    min-height: 0;
}

.artmenu ul
{
    background-image: url(  'images/spacer.gif' );
    padding: 10px 30px 30px 30px;
    margin: -10px 0 0 -30px;
}

.artmenu ul ul
{
    padding: 30px 30px 30px 10px;
    margin: -30px 0 0 -10px;
}




/* menu structure */

.artmenu
{
    padding: 12px 6px 0px 6px;
    padding-left: 5.5em; /* border: solid 1px red; */
}

.nav
{
    position: relative;
    height: 42px;
    z-index: 100;
}

.nav .l, .nav .r
{
    position: absolute;
    z-index: -1;
    top: 0;
    height: 42px;
}

.nav .l
{
    left: 0;
    right: 0px;
}

.nav .r
{
    right: 0;
    width: 874px;
    clip: rect(auto, auto, auto, 874px);
}

/* end Menu */

/* begin MenuItem */


.artmenu ul li
{
    clear: both;
}

.artmenu a
{
    position: relative;
    display: block;
    overflow: hidden;
    height: 30px;
    cursor: pointer;
    text-decoration: none;
    margin-right: 2px;
    margin-left: 2px;
}


.artmenu a .r, .artmenu a .l
{
    position: absolute;
    display: block;
    height: 90px;
    background-image: url(  'images/MenuItem.png' );
}

.artmenu a .l
{
    left: 0;
    right: 0px;
}

.artmenu a .r
{
    width: 400px;
    right: 0;
    clip: rect(auto, auto, auto, 400px);
}

.artmenu a .t
{
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0 22px;
    margin: 0 0px;
    line-height: 30px;
    text-align: center;
}

.artmenu a:hover .l, .artmenu a:hover .r
{
    top: -30px;
}

.artmenu li:hover > a .l, .artmenu li:hover > a .r
{
    top: -30px;
}

.artmenu li:hover a .l, .artmenu li:hover a .r
{
    top: -30px;
}
.artmenu a:hover .t
{
    color: #EEF5F7;
    font-weight: bold;
}

.artmenu li:hover a .t
{
    color: #EEF5F7;
}

.artmenu li:hover > a .t
{
    color: #EEF5F7;
}


.artmenu a.active .l, .artmenu a.active .r
{
    top: -30px;
}


/* end MenuItem */

/* begin MenuSubItem */
.artmenu ul a
{
    display: block;
    text-align: center;
    white-space: nowrap;
    height: 20px;
    width: 225px;
    overflow: hidden;
    line-height: 20px;
    margin-right: auto; /*background-image: url(  'images/subitem-bg.png' ); */ /*background-color: #FF8186;*/
    background-color: #fff;
    background-position: left top;
    background-repeat: repeat-x;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #C12031;
}

.nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
    display: inline;
    float: none;
    margin: inherit;
    padding: inherit;
    background-image: none;
    text-align: inherit;
    text-decoration: inherit;
}
.artmenu ul a, .artmenu ul a:link, .artmenu ul a:visited, .nav ul.artmenu ul span, .nav ul.artmenu ul span span
{
    text-align: left;
    text-indent: 12px;
    text-decoration: none;
    line-height: 20px;
    color: #000 !important;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
}
.artmenu ul:hover, .artmenu ul li ul li:hover, .artmenu ul a:active, .artmenu ul a:hover, .nav ul.artmenu ul span:hover, .nav ul.artmenu ul span span:hover
{
    text-align: left;
    text-indent: 12px;
    text-decoration: none;
    line-height: 20px;
    color: #fff !important;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
}

.artmenu ul ul a
{
    margin-left: auto;
}

.artmenu ul li a:hover
{
    color: #fff;
    background-color: #D22336;
    width: 229px;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    padding-left: 4px;
    margin-left: -2px;
}

.artmenu ul li:hover > a
{
    color: #fff;
    background-position: 0 -20px;
}

.nav .artmenu ul li a:hover span, .nav .artmenu ul li a:hover span span
{
    color: #000000;
}

.nav .artmenu ul li:hover > a span, .nav .artmenu ul li:hover > a span span
{
    color: #000000;
}


/* end MenuSubItem */

.breadcrumb
{
    padding-bottom: 0.5em;
}


div#container
{
    margin: 0 auto;
    background: #fff url('images/body.gif') repeat-x 0 0;
    padding-top: 1em;
}

.column
{
    margin: 0 auto;
    width: 90%;
}

.content-padding
{
    padding: 10px;
}

#sidebar-left
{
    width: 21%;
    float: left;
    margin-right: 1%;
}

#main
{
    width: 99%;
    float: left;
}

.sidebars-1 #main
{
    width: 77%;
    float: left;
}

.sidebars-2 #main
{
    width: 56%;
    float: left;
}

#sidebar-right
{
    width: 21%;
    float: right;
}

.node
{
    margin: 0 0 30px;
    padding: 0 10px;
}

div.block h2.title
{
    font-size: 16px;
    line-height: 25px;
    color: #616161;
    padding: 0px 0px 10px 10px;
    border-bottom: dotted 1px #E1E1E1;
}

input.form-submit
{
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 3px 10px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}

input.form-submit:hover
{
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

input.delete
{
    background: url("sprite.png") no-repeat scroll 10px -61px #F3F3F3;
    padding-left: 30px;
}


/*RB.20100728*/
input.form-print
{
    border: 1px solid #ccc;
    padding: 1px 1px 1px 25px;
    font-size: 10px;
    background: #f9f9f9 url(images/printer.jpg) no-repeat;
    margin: 1px;
    text-transform: uppercase;
    color: #027AC6;
}

#footer
{
    clear: both;
    padding-top: 10em;
    font-size: 10px;
    text-align: center;
}

#user-login-form
{
    text-align: left;
}

#user-login-form .form-item input
{
    width: 95%;
}

#user-login-form input.form-submit
{
    margin-bottom: 10px;
}

.form-button, .form-submit
{
    /* margin: 2em 0.5em 1em 0; */
}

.item-list ul.pager
{
    margin: 0px;
    padding-top: 10px;
}

.item-list .pager li
{
    margin: 0px;
    padding: 3px;
}

.item-list .pager li.pager-current
{
    padding: 4px;
}

td, th
{
    padding: 0.3em 0.5em 0.5em;
}

table tr.odd
{
    background-color: #f3f3f3;
}

table tr.even
{
    background-color: #ffffff;
}

.messages
{
    background-color: #fff;
    border: 1px solid #b8d3e5;
}

.messages, .preview
{
    margin: .75em 0 .75em;
    padding: .5em 1em;
}

div.status
{
    color: #33aa33;
    border-color: #c7f2c8;
}

dl dd
{
    margin: 0 0 .5em 1.5em;
}

/* form items*/

.form-item
{
    margin-bottom: 1em;
    margin-top: 1em;
}

.form-item input.error, .form-item textarea.error, .form-item select.error
{
    border: 2px solid red;
}

.form-item .description
{
    font-size: 0.85em;
}

.form-item label
{
    display: block;
    font-weight: bold;
}

.form-item label.option
{
    display: inline;
    font-weight: normal;
}

.form-checkboxes, .form-radios
{
    margin: 1em 0;
}

.form-checkboxes .form-item, .form-radios .form-item
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

.form-required
{
    color: #f00;
}

.form-validation
{
    color: #666;
    font: 11px Tahoma, Verdana, sans-serif;
}

fieldset
{
    border: 1px solid #fff; /*margin-top: 10px;*/ /*padding-top: 10px;     padding-right: 8px;     padding-bottom: 15px;     padding-left: 8px;*/
    margin-left: 4px; /*margin-bottom: 1em;     padding: 0.5em;*/
    width: auto;
}

fieldset.options
{
    padding: 1em;
    background-color:#fff;
}

fieldset.options legend
{
    font-size: 1.5em;
    font-weight: bold;
    font-family: Georgia, "Times New Roman" , Times, serif;
    border-style:none;
}

div.splitter fieldset
{
    border: 1px solid #ddd;
    float: left;
    width: 40%; /*padding: .5em 2em 1em;     margin: 1em 1em 1em 0;*/
}

div.nonsplitter fieldset
{
    border: 1px solid #ddd;
    float: left;
    width: 40%; /*padding: .5em 2em 1em;     margin: 1em 1em 1em 0;*/
}

.editform th
{
    text-align: left;
    width: 33%;
}

.editform tr
{
    vertical-align: top;
}

.section
{
    color: #B93A1A;
    font: normal 18px Georgia, "Times New Roman" , Times, serif;
    margin: 5px 10px;
}

/* Styles for datagrid */

.Grid
{
    color: #333333;
    border: 2px solid #EDEAE3;
}

.GridHeader
{
    font-weight: bold;
    color: #FFF; /* background-color: #5D7B9D; */
    background-color: #C42126;
}

.GridHeader a
{
    color: #fff;
}

.GridFooter
{
    /* background-color: #5D7B9D; */
    background-color: #EBEBEB;
    color: #fff;
    font-weight: bold;
}

.GridItem
{
    color: #333333; /*background-color: #F7F6F3;*/
    background-color: #fff;
}

.GridItem:hover
{
    color: #333333;
    background-color: #EBEBEB;
}

.GridItem td
{
    border: solid 1px #EDEAE3;
}

.GridSelectedItem
{
    color: #333333;
    background-color: #E2DED6;
    font-weight: bold;
}

.GridAlternateItem
{
    /* color: #284775;      color: #1D85B6;*/
    color: #333333; /* background-color: #fff; */
    background-color: #fff;
}

.GridAlternateItem:hover
{
    color: #333333;
    background-color: #EBEBEB;
}

.GridAlternateItem td
{
    border: solid 1px #EDEAE3;
}

.GridPager
{
    background-color: #EDEAE3;
}

.GridPager span
{
    color: #333333;
    padding: 3px 5px;
    margin-right: 3px;
}

.GridPager a
{
    background: #FFF;
    border: 1px solid #666;
    padding: 0px 5px;
    margin-right: 3px;
}

.EmptyGrid
{
    border: 1px solid #ccc;
    clear: both;
    padding: 1em;
}

.error, .message
{
    background-color: #FFFBCC;
    border: 1px solid #E6DB55;
    margin: 1.5em 0 16px 8px;
    padding: 12px;
}


legend
{
    /*border: 1px solid #F3F3F3;*/
    border: 1px solid #FFF;
    color: #336699;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 0.2em 0.5em;
    text-align: left;
    text-decoration: none;
}

/* Styles for Datagrid - DetailTemplate */
.GridDetailHeader
{
    font-weight: bold;
    color: #FFF;
    background-color: #1A81C7;
}

.GridDetailHeader a
{
    color: #fff;
}


/* Styles for datagrid */

.List
{
    color: #333333;
    border: 2px solid #EDEAE3;
    padding: 3px;
}

.ListHeader
{
    font-weight: bold;
    color: #FFF;
    background-color: #5D7B9D;
}

.ListHeader a
{
    color: #fff;
}

.ListFooter
{
    background-color: #5D7B9D;
    color: #fff;
    font-weight: bold;
}

.ListItem
{
    color: #333333;
    background-color: #F7F6F3;
}

.ListSelectedItem
{
    color: #333333;
    background-color: #E2DED6;
    font-weight: bold;
}

.ListAlternateItem
{
    color: #284775;
    background-color: #fff;
}

#centerDiv
{
    border: 1px solid #ccc;
    clear: both;
    width: 292px;
    margin: 2em auto;
    padding: 2em;
    background-color: #fff;
}

.usercred
{
    font-size: 20px;
    width: 97%;
    padding: 3px;
    margin-right: 6px;
}

.button
{
    border: 1px solid #ccc;
    padding: 1px;
    font-family: arial,helvetica,sans-serif;
    background: #f9f9f9;
    margin: 1px;
    text-transform: uppercase;
    color: #027AC6;
    margin-bottom: 10px; /* margin: 2em 0.5em 1em 0; */
}


button
{
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 3px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
button:hover
{
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

.ModalBackground
{
    background-color: Gray;
    filter: alpha(opacity=40);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    zoom: 1;
    right: 0px;
    padding: 0;
    margin: 0;
    z-index: 2;
    height: 100%;
    width: 100%;
}

.InProcess
{
    width: 300px;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
    zoom: 1;
}

.ModalPanel
{
    border: 1px solid #CCCCCC;
    background-color: #336699;
    color: #DDDDDD;
    z-index: 3;
}

.SWNCalendar td
{
    padding: 0px 0px 0px 0px;
    height: auto;
    border: 0;
}
.SWNCalendar .ajax__calendar_container
{
    border: 1px solid #646464;
    background-color: #ffffff;
}
.SWNCalendar .ajax__calendar_hover .ajax__calendar_day
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_hover .ajax__calendar_month
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_hover .ajax__calendar_year
{
    background-color: #edf9ff;
    border-color: #daf2fc;
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_hover .ajax__calendar_title
{
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_hover .ajax__calendar_today
{
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_active .ajax__calendar_day
{
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_active .ajax__calendar_month
{
    background-color: #edf9ff;
    border-color: #0066cc;
    color: #0066cc;
}
.SWNCalendar .ajax__calendar_other .ajax__calendar_day
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}
.SWNCalendar .ajax__calendar_other .ajax__calendar_year
{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #646464;
}

.infologo
{
    /*color: #125887;     border: #980707 solid 1px;     font-style: italic;     font-family: Times New Roman, Tahoma;     font-size: large;     font-weight: bolder;     padding: 1px 6px 2px 5px;*/
    background: url(images/info.png) no-repeat;
    width: 32px;
    height: 32px;
}

/* Loading Box */

#progressBackgroundFilter
{
    background-color: Transparent; /*filter:alpha(opacity=1);      -moz-opacity:0.1;      -khtml-opacity: 0.1;      opacity: 0.1; */
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
}

.progressbox
{
    position: fixed;
    top: 43%;
    left: 35%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #808080;
    text-align: center; /*font-weight: bold;*/
    width: 200px;
}

.progressheader
{
    background: url(images/popuphdr.png) repeat-x;
    text-align: left;
    font-weight: bold;
}

#updateLoaderBackground
{
    background-color: Transparent; /*filter:alpha(opacity=1);      -moz-opacity:0.1;      -khtml-opacity: 0.1;      opacity: 0.1; */
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
}

.updateLoaderBox
{
    position: fixed;
    top: 40%;
    left: 33%;
    z-index: 1001;
    background-color: #fff;
    border: solid 1px #808080;
    text-align: center;
    font-weight: bold;
    width: 250px;
}

.updateLoaderTitle
{
    background: url(images/popuphdr.png) repeat-x;
    text-align: left;
    font-weight: bold;
}

/*Autucomplete */

.AutoExtender
{
    font-family: Verdana, Helvetica, sans-serif;
    font-size: .8em;
    margin: 0px;
    font-weight: normal;
    border: solid 1px #006699;
    line-height: 20px;
    padding: 0px;
    background-color: White;
}

.AutoExtenderList
{
    border-bottom: dotted 1px #006699;
    cursor: pointer;
    color: Maroon;
    left: auto;
    margin: 0px;
}

.AutoExtenderHighlight
{
    color: White;
    background-color: #006699;
    cursor: pointer;
    margin: 0px;
}


/* Receipt Grid */

.GridReceipt
{
    color: #333333;
    border: 2px solid #EDEAE3;
}

.GridHeaderReceipt
{
    color: #000;
    background-color: #E0E0E0;
}


.GridHeaderReceipt th
{
    font-size: 12px;
    border: solid 1px #EDEAE3;
    font-weight: normal;
}




.GridItemReceipt
{
    color: #333333;
    background-color: #fff;
}

.GridItemReceipt td
{
    border: solid 1px #EDEAE3;
}

a.buttonRemove
{
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 2px 11px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
a.buttonRemove:hover
{
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2) -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}

a.delete
{
    background: url(images/cross.gif) 10px no-repeat #f3f3f3;
    padding-left: 30px;
}

/*----------------------*/

.textbox
{
    
 
border:none;

background:url(images/textbox1.gif) no-repeat #f3f3f3;

height:23px;


    }
    
    .listBoxDealers
    {
min-width:350px;

        }
        
        div.scrollTableContainer {
height: 285px;
overflow: auto;

margin: 15px 0 0 0;
position: relative;
}

/* The different widths below are due to the way the scroll bar is implamented */

/* All browsers (but especially IE) */
div.scrollTableContainer table {

}

/* Modern browsers (but especially firefox ) */
html>/**/body div.scrollTableContainer table {

}

/* Modern browsers (but especially firefox ) */
html>/**/body div.scrollTableContainer table>tbody {
overflow: auto;
height: 250px;
overflow-x: hidden;
}

div.scrollTableContainer thead tr {
position:relative;
top: expression(offsetParent.scrollTop); /*IE5+ only*/
/* fixes the header being over too far in IE, doesn’t seem to affect FF */
left: 0px;
}
    
    



